/*-- Nav --*/
nav {
	position:relative;
	top:50px;
	margin:  0;
	display: inline-block;
	float: right;
}

.fixed-nav-bar {
  position: fixed;
  top: 0;
  /*right: 0;*/
  z-index: 9999;
  width: 100%;
  height: 50px;
  background-color: #00a087;
}

div#toptext {
	text-align: center;
	font-size:20px; 
	-webkit-text-size-adjust: none;
	}

/*-- Bottom Toolbar --*/
div#spacer {
	display:block;
	height: 40px;/*40*/
}

div#toolbar {
	position: fixed;/* set fixed position for the bar */
    width: 100%;
	background: #000000;
	height: 40px;/*40*/
	bottom: 0px;
    text-align: center;
    /*margin-left: auto;
    margin-right: auto;*/
}

div.social {
    display:inline-block;
    padding: 4px;
}

/*=======================================*/
@media only screen and (max-width: 995px) {
 body{min-width:768px;}

div#toptext {
	text-align: center;
	font-size:18px; 
	-webkit-text-size-adjust: none;
	}
}

/*=======================================*/
@media only screen and (max-width: 767px) {	
 body{min-width:420px;}

div#toptext {
	text-align: center;
	font-size:14px;
	/*max-width: 100%;*/
	-webkit-text-size-adjust: none;
	}
}


/* -------------------------- */
/*-- Top Toolbar --*/
@media only screen and (max-width: 479px) {
 body{min-width:300px;}

div#toptext {
	/*text-align: center;*/
	font-size:10px; 
	/*max-width: 100%;*/
	-webkit-text-size-adjust: none;
	}

}
